Harry's Gradients

Comments and discussions about other products from The Plugin Site
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable
mrveronn
Plugin Novice
Plugin Novice
Posts: 2
Joined: Tue Mar 19, 2002 1:00 am
Location: Victoria, BC
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable

Postby mrveronn » Thu Jan 01, 1970 1:00 am

Have been trying to download your "Harry's Gradients" from the download page (which transfers to computerchannel.de)...but the gradients file no longer seems to exist at the computerchannel web site.

A search on the internet shows it mentioned in a number of places (PSP tutorials, ZDNET site, etc) but the file itself does not seem to be available for download anywhere.

I'd love to get the gradients...and appreciate your help with this...

_________________
Michael

<font size=-1>[ This Message was edited by: mrveronn on 2002-03-20 01:50 ]</font>

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3361
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Thu Jan 01, 1970 1:00 am

Harry's Gradients is available for download again. I just added a working download link.

Harald Heim

mrveronn
Plugin Novice
Plugin Novice
Posts: 2
Joined: Tue Mar 19, 2002 1:00 am
Location: Victoria, BC
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable

Postby mrveronn » Thu Jan 01, 1970 1:00 am

Thank you Harald.

ronkon
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable

Is Harry's Gradients fully compatible with P6.5?

Postby ronkon » Sun May 16, 2004 12:30 pm

Hi folks, Kindly confirm that all HARRY'S GRADIENTS will work well within P6.5. I'm a senior citizen & newbie that's trying to enjoy producing some 'home videos' for my work among fellow senior citizens, esp. shut-ins, etc.
Also, what other 'plug-ins' are available free or at minimal cost for a retiree like myself.
Bless you.
Ron

HaraldHeim
Plugin Guru
Plugin Guru
Posts: 3361
Joined: Fri Mar 08, 2002 1:00 am
Location: The Plugin Site
Contact:

Postby HaraldHeim » Sun May 16, 2004 6:50 pm

Harry's Gradients will work in Premiere 6.5. They are just images that have to be loaded into the Gradient Wipe transition. Also check out the free Harry's Transitions.

ronkon
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable

Compatibility with P6.5

Postby ronkon » Mon May 17, 2004 11:08 am

Thanks for your kind & prompt reply.
Will soon try to download the free GRADIENTS and figure out how to include them into my PC/P6.5
Bless you.
Rgds., Ron


[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1236: count(): Parameter must be an array or an object that implements Countable

Return to “Other Products”

Who is online

Users browsing this forum: No registered users and 2 guests